Bug 65303 - New port: Poseidon for UML
New port: Poseidon for UML
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Thierry Thomas
Depends on:
  Show dependency treegraph
Reported: 2004-04-07 21:30 UTC by gerrit
Modified: 2004-04-09 18:46 UTC (History)
0 users

See Also:

poseidon (137.80 KB, text/plain)
2004-04-07 21:30 UTC, gerrit
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description gerrit 2004-04-07 21:30:14 UTC
Poseidon for UML is a professional UML CASE tool. With roots in the open source project ArgoUML, it has evolved into a world-class modeling tool. Its superior usability makes it the easiest tool to learn and work with.
With UML standards compliancy, it facilitates interoperability with other sets of tools while maintaining investment security at an outstanding price-performance ratio.
Comment 1 Thierry Thomas freebsd_committer 2004-04-07 21:59:31 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

Misfiled category.
Comment 2 Thierry Thomas freebsd_committer 2004-04-08 21:19:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry

I'll take it.
Comment 3 Thierry Thomas freebsd_committer 2004-04-09 18:45:27 UTC
State Changed
From-To: open->closed

Committed, thanks! 

Remark: don't you plan to become the maintainer?